export default {
	meta: {
		title: 'سياسة الخصوصية لبرو سيفي دزينر',
		description:
			'إكتشف سياسة الخصوصية لبرو سيفي دزينر التي تحترم القانون الخاص بحماية البيانات الشخصية كما سنه البرلمان الأوروبي.'
	},
	policy: `
<article class="terms-and-conditions container flex flex-col flex-wrap justify-start mdCustom:justify-around items-start mb-8">
    <h1>سياسة الخصوصية لبرو سيفي دزينر</h1>
    <p>
    يحترم موقعنا القانون الخاص بحماية البيانات الشخصية كما سنه البرلمان الأوروبي في 27 أبريل 2016 ، وتم تنفيذه اعتبارا من 25 مايو 2018
    </p>
    <p>
    وهذا يعني:
        <br>
        <ul>
            <li>نحن لا نجمع بيانات حساسة ذات طبيعة خاصة جدا.</li>
            <li>نحن نقتصر على جمع البيانات الشخصية التي يقدمها المستخدم والتي تعتبر ضرورية لأغراض مشروعة.</li>
            <li>نحن لا نستخدم هذه البيانات لأي غرض آخر غير إنشاء سيرتك الذاتية.</li>
            <li>نطلب إذن المستخدم (الموافقة) قبل إستعمال برمجيات جمع بيانات الابحار على الموقع.</li>
            <li>نحن نستخدم جميع تدابير السلامة المعلوماتية اللازمة من أجل حماية بياناتك الشخصية.</li>
            <li>نحن نحترم حقك في مراجعة بياناتك الشخصية أو تصحيحها أو حذفها.</li>
        </ul>
    </p>
    <p>
    في سياسة الخصوصية هذه ، نوضح البيانات الشخصية التي نعالجها ولأي غرض. نشرح أيضا سياسة برمجيات جمع بيانات الابحار على الموقع الخاصة بنا. لذلك ، نشجعك على قراءة جميع التفاصيل الموضحة في هذه الصفحة.
    </p>
    <h2>معالجة البيانات الشخصية للمستخدم</h2>
    <p>
    باستخدام موقعنا ، سوف توفر لنا بعض البيانات الشخصية الخاصة بك. نقوم فقط بتخزين ومعالجة البيانات الشخصية التي تقدمها في سياق خدمة إنشاء السيرة الذاتية التي طلبتها أو استخدمتها. لذلك ، فقد منحتنا الحق في معالجة بياناتك بهذه الطريقة.
    </p>
    <h2>إنشاء وتسجيل السير الذاتية</h2>
    <p>
    من خلال إنشاء السيرة الذاتية ، يمكنك تلقائيا إنشاء حساب في موقعنا. يتم تضمين هذا الحساب في اشتراكك. نستخدم البيانات التالية لإنشاء سيرتك الذاتية:
        <br>
        <ul>
            <li>الاسم والعنوان</li>
            <li>رقم الهاتف</li>
            <li>عنوان الاقامة</li>
            <li>البريد الالكتروني</li>
            <li>معلومات الدفع</li>
            <li>الجنس/li>
            <li>صورتك</li>
            <li>تاريخ الميلاد</li>
            <li>المعلومات المذكورة في سيرتك الذاتية ، مثل الخبرة العملية والمستوى التعليمي</li>
        </ul>
    </p>
    <p>
    عند التسجيل ، نقوم بحفظ البيانات الشخصية التي قدمتها في قاعدة بياناتنا. نحن نقوم بحفظها من لحظة البدء في إنشاء حساب.
    </p>
    <p>
    يمكنك تسجيل الدخول إلى حسابك باستخدام عنوان البريد الإلكتروني وكلمة المرور التي قدمتها. نقوم بحفظ هذه البيانات حتى لا تضطر إلى إدخالها في كل مرة ، وحتى نتمكن من الاتصال بك فيما يتعلق بتنفيذ الاتفاقية والفواتير والدفع.
    </p>
    <p>يعالج الموقع بياناتك الشخصية لحفظ تقدمك ، ولا سيما السير الذاتية التي قمت بإنشائها ، من أجل إتاحتها لك عند استخدام خدماتنا في المستقبل. </p>
    <p>إذا لم تكن قد أكملت السيرة الذاتية ، فقد نرسل لك رسائل تذكير بالبريد الإلكتروني.</p>
    <h2>مدة الاحتفاظ بالبيانات</h2>
    <p>يحفظ موقعنا بياناتك الشخصية طالما كانت هناك حاجة إليها لتحقيق أغراض التعديل أو الحذف الخاصة بك.  </p>
    <p>وبالتالي ، نحتفظ ببياناتك الشخصية حتى تطلب حذف حسابك. </p>
    <p>ذا أبقيت حسابك غير نشط لفترة طويلة من الزمن ، فقد نتصل بك للاستفسار عما إذا كان ينبغي حفظ بياناتك الشخصية.</p>
    <h2>توفير البيانات لأطراف ثالثة</h2>
    <p>تأكد من أننا لا نعطي بياناتك لأي طرف ثالث.</p>
    <p>ومع ذلك ، موقعنا مربوط  بحسابات تواصل إجتماعي . قد يقوم مسؤولو هذه الخدمات بجمع بعض بياناتك الشخصية. لذلك ، تحتاج إلى التحقق من سياسات الخصوصية الخاصة بهم.</p>
    <h2>الكوكيز</h2>
    <p>ملفات زيارة الموقع أو مايعرف بالكوكيز هي ملفات معلومات صغيرة يتم حفظها عند زيارة موقع ويب و يمكن قراءتها من جهاز الزائر.</p>
    <p>عند زيارة موقعنا ، ستظهر نافذة  تطلب منك قبول تثبيت ملفات تعريف الارتباط.</p>
    <p>من اللحظة التي تنقر فيها على "أوافق" ، فإنك تمنحنا الإذن باستخدام هذه الملفات المربوطة بجوجل أناليتيكس. ومع ذلك ، يمكنك دائما حذف هذه الملفات باستخدام برنامج مناسب.</p>
    <h3>جوجل أناليتيكس</h3>
    <p>نحن نستخدم ملفات جوجل أناليتيكس للحصول على نظرة عامة حول استخدام موقعنا الإلكتروني ولتحسين هذا الاستخدام في المستقبل.</p>
    <p>لهذا الغرض ، نستخدم جوجل أناليتيكس لتسجيل كيفية تصرف الزوار على موقعنا.</p>
    <p>في اتفاقنا مع جوجل ، لم نسمح لجوجل باستخدام هذه المعلومات لخدمات أخرى . يمكنك العثور على مزيد من التفاصيل حول معالجة البيانات بزيارة سياسة الخصوصية الخاصة بجوجل. </p>
    <p>وفقا لجوجل ، يتم تخزين هذه البيانات لمدة 2 سنوات.</p>
    <h2>حماية البيانات</h2>
    <p>نحن نتخذ جميع التدابير الأمنية المناسبة والكافية للحد من إساءة الاستخدام والوصول غير المصرح به إلى بياناتك الشخصية.</p>

    <h2>مواقع الطرف الثالث</h2>
    <p>لا تنطبق سياسة الخصوصية التي تقرأها على مواقع الجهات الخارجية المرتبطة بموقعنا على الويب من خلال الروابط.</p>
    <p>لهذا السبب ، لا يمكننا ضمان قيام أطراف ثالثة بمعالجة بياناتك الشخصية بطريقة موثوقة وآمنة.</p>
    <p>لذلك ، ننصحك بالتحقيق في سياسة الخصوصية لهذه المواقع قبل استخدام خدماتها.</p>

    <h2>تغييرات على سياسة الخصوصية</h2>
    <p>لدينا الحق في إجراء تغييرات على سياسة الخصوصية  هذه. يجب عليك مراجعة سياسة الخصوصية وملفات تعريف الارتباط هذه بانتظام للبقاء على علم بأي تغييرات.</p>
    <h2>حقوقك</h2>
    <p>
        <ul>
            <li>الحصول على شرح للبيانات الشخصية التي نحتفظ بها.</li>
            <li>طلب تصحيح الأخطاء.</li>
            <li>طلب حذف البيانات الشخصية بالكامل.</li>
            <li>سحب التفويض أو حذف حسابك نهائيا.</li>
        </ul>
    </p>
    <p>لمزيد من الاستفسار عن سياستنا ، يمكنك الاتصال بنا في أي وقت عبر معلومات الاتصال أدناه وسنبذل قصارى جهدنا لتلبية احتياجاتك بشكل صحيح.</p>
    <br>
    <br>
    <br>
    <br>
    <h2>للإتصال بنا    </h2>
    <p>
        <ul>
            <li>العنوان: برو سيفي ديزاينر شارع المغرب المنستير 5000 ، تونس</li>
            <li>البريد الالكتروني: <a href='mailto:hi@cv-template.co'>hi@cv-template.co</a></li>
        </ul>
    </p>
</article>`
};
